[Bug 295357] [NEW] Please sync emacspeak 28.0-3 (universe) from Debian unstable (main).

James Westby jw+debian at jameswestby.net
Fri Nov 7 22:44:28 GMT 2008

Public bug reported:

Hash: SHA1

 affects ubuntu/emacspeak
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync emacspeak 28.0-3 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
Changes were cherry-picked from Debian just before release.

Changelog since current jaunty version 26.0-3ubuntu2:

emacspeak (28.0-3) unstable; urgency=low

  * info/emacspeak.texi: fix syntax of info directory entry (thanks to
    James Westby <jw+debian at jameswestby.net>, Closes:Bug#500638)

 -- James R. Van Zandt <jrv at debian.org>  Mon, 29 Sep 2008 21:55:41 -0400

emacspeak (28.0-2) unstable; urgency=low

  * debian/control: Depend on emacs22|emacs21, don't allow alternative
    emacs (since emacspeak does not support emacs20 or xemacs). Depend on
    w3-url-e21. Move w3-el-e21 from Depends: to Suggests: so it does not
    cause an indirect dependency on emacs21. (Closes:Bug#498000).

  * lisp/emacspeak-w3m.el, lisp/emacspeak-wizards.el,
    etc/extract-table.pl, etc/ocr-client.pl: Fix unsave temporary file
    handling (back ported from changes checked into the SVN
    server). (closes:Bug#496431)

 -- James R. Van Zandt <jrv at debian.org>  Sat, 06 Sep 2008 16:51:04 -0400

emacspeak (28.0-1) unstable; urgency=low

  * New upstream release "PuppyDog".  
  * debian/*.blurb: Delete .blurb files for servers no longer included:
    the dtk-mv server for MultiVoice and older Dectalk 3 synthesizers, and
    remote-tcl for remote DECtalk.

  * README.Debian: change "usr/doc" references to "usr/share/doc"
  * debian/rules: build and install emacspeak.pdf.  Install g-client.org
    to document the Emacs interface to Google services.

  * debian/doc-base: move to section "Accessibility".  Register pdf
    and info documentation.

  * debian/control: build-depends-indep on ghostscript (to make
    emacspeak.pdf), bump Debian policy to 3.8.0.

  * debian/emacspeak.1: update man page with current options.  Begin
    comment lines with .\" (one period instead of two).

  * debian/emacspeakconfig.8: Begin comment lines with .\" (one period
    instead of two).

  * byte-compilation now succeeds without errors using the "testing"
    versions of both emacs21 and emacs22 (closes:#405872)

 -- James R. Van Zandt <jrv at debian.org>  Sat, 26 Jul 2008 22:50:26 -0400

Version: GnuPG v1.4.9 (GNU/Linux)


** Affects: emacspeak (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

Please sync emacspeak 28.0-3 (universe) from Debian unstable (main).
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list